<?php
if (!defined("_GNUBOARD_")) exit; // 개별 페이지 접근 불가

$wr_2 = "$tel1-$tel2-$tel3";
$sql2  = " update $write_table set wr_2 = '$wr_2' where wr_id = '$wr_id' ";
sql_query($sql2);

if($w!='u'){
  alert('예약접수되었습니다. 감사합니다.', G5_URL);
} else {
  alert('수정되었습니다.', G5_URL);
}

?>
